

.menuhd { display:none; }
.menuhd a {  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa8a68), color-stop(100%,#f1592a));
    background: -moz-linear-gradient(center top, #fa8a68 0%, #f1592a 100%);*/ display:block; float:left; width:100%; color:#fff; font-size:1.3em; font-family : 'Oswald', sans-serif; font-weight:300; padding:0.7em 0; text-indent:0.8em; /*border:2px solid #d45129; border-bottom:1px #fff solid;*/}

.topNav { float:right; }
	.topNav li { float:left; }
	.topNav li a { float:left; display:block; color:#d5ede0; text-transform:uppercase; padding:0.7em 1em;}
	.topNav li a:hover { color:#fff; }

	.topNav ul li a img {
		height: 1.5em;
		float: left;
		margin-right: 0.3em;
		margin-top: -0.2em;
		opacity: 0.75;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		filter: alpha( opacity  = 75);
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	.topNav ul li a:hover img {
		opacity: 1.0;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha( opacity  = 100);
	}
nav { /*background: #222; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444), color-stop(100%,#111));
    background: -moz-linear-gradient(center top, #444 0%, #111 100%);*/  }
.oldie nav li { float:left; }
nav li a { display:block; padding:0.7em 0.7em; float:left; color:#fff; font-size:1em; line-height:31px; font-family: 'Oswald', sans-serif; font-weight:300; /*text-transform:uppercase;*/ background:url(../images/navdivider.png) right center no-repeat; }
nav li:last-child a{background: none repeat scroll 0 0 transparent;}
nav li a:hover { color:#f5c36c;}
nav li a:hover
{  color:#fff;  }

/* Hover Menu */
nav li{ position:relative; display:block;}
nav li a { border:0; }
nav li:hover ul { display:block; z-index:9999;}
nav li ul { float:left; /*width:auto;*/width:202px; border:1px #333 solid; background:#0075be; display:none; position:absolute; top:3.2em;
margin-left:47px;
}
nav li  ul li { display:block; width:auto; text-align:left; border-right:1px #fff solid; margin:2px 0; padding:0 10px; }
nav li  ul li { display:block; /*width:24.8%;*/ width:auto; text-align:left; border-right:1px #fff solid; margin:2px 0; padding:0 10px;  }
nav li  ul  li:last-child{ border-right:0px;}
nav li  ul li:last-child{ border-right:0px;}
nav li  ul li img { width:23px; height:23px; }
nav li  ul li a { color:#ccc; width:100%;  line-height:18px !important;  padding:0.7em 0; text-indent:0.6em; text-shadow:none;  font-size:0.9em; background:none;}
nav li  ul li a:hover { color:#f5c36c; }



/*  MEDIA QUERIES ============================================================================= */

/* Menu Fixes */
@media only screen and (max-width: 1190px) { nav li a { padding:0.7em 10px; } }
@media only screen and (max-width: 1060px) { nav li a { width:auto; padding:0.7em 10px; }  }
@media only screen and (max-width: 1024px) 
{ 
	.why_love p, .using_voucher p { font-size:0.9em; padding:0 1em; }
	nav li:hover ul { display:block; z-index:9999;}
nav li ul { float:left; width:auto; border:1px #333 solid; background:#0075be; display:none; position:absolute; top:3.7em;
margin-left:47px;
}
}


@media only screen and (max-width: 900px) {
	#search { padding:0; margin:0 0 20px 160px; }
	.hSquirrel, 
	.hSquirrel:hover { background-size:20%; background-position:left 40px; }
	
	.hTwitter .twitter-follow-button { float:left; clear:both; margin-bottom:1em; }
	nav li:hover ul { display:block; z-index:9999;}
nav li ul { float:left; width:auto; border:1px #333 solid; background:#0075be; display:none; position:absolute; top:3.7em;
margin-left:47px;
}
	
}


@media only screen and (max-width: 979px) {
	
		
	nav .inner { width:100%;position:relative; }
		nav li { float:none; }
		nav li a { background-color:#007cc4\0/; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0098dc), color-stop(100%,#094fa3));
		background: -moz-linear-gradient(center top, #0098dc 0%, #094fa3 100%); -webkit-box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, 0.5) inset; box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, 0.5) inset;  width:50%; padding:0.6em 0;  }
		nav li.hassub { background:none; padding:0; margin:0; }
		nav li.hassub:hover ul, nav li img { display:block; position:inherit; top:0; }	
		nav li:last-child a{background-color:#007cc4\0/; background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0098dc), color-stop(100%,#094fa3));
		background: -moz-linear-gradient(center top, #0098dc 0%, #094fa3 100%); -webkit-box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, 0.5) inset; box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, 0.5) inset; }
	
	.sitemap,
	.f_category,	
	.mailinglist	{ width:100%; margin:0 0 0.7em 0; }
	.sitemap li 	{ width:100%; }
	
	.content, .sidebar { width:100%; margin:0;  }
	
	
	ul.a2zlist { width:48%; }
	
	.notfound_msg h1 { font-size:1.4em; margin-bottom:1em; }
	.notfound_msg p { font-size:1em;  }
	nav li.hassub ul{ width:100%;}
	nav li.hassub ul li a{ margin-bottom:1px;}
nav li:hover ul { display:block; z-index:9999;}
nav li ul { float:left; width:auto; border:1px #333 solid; background:#0075be; display:none; position:absolute; top:3.7em;
margin-left:47px;
}
	}

@media only screen and (max-width:768px) {
nav li:hover ul { display:block; z-index:9999;}
nav li ul { float:left; width:auto; border:1px #333 solid; background:#0075be; display:none; position:relative!important; top:3.7em;
margin-left:47px;
}
	#socials { display:none; }
	.topNav li a { padding-bottom:0;  }
	#logo img { width:100%; }
	
	#search { width:auto; background:none; padding:1em 0 0 0; margin:0 0 0.5em 22%; }
	#search .tagline {  float:left; padding:0.2em 0 0.3em 0; margin-bottom:0em; line-height:1.2; font-size:1.2em; }
	#search .tagline b { display:none; }
	#search input[type=text] { clear:both; width:76%; margin:0.5em 0 0 0;  border:1px #666 solid; border-radius:8px; }
	#search input[type=submit] { float:left; clear:left;  margin:8px 0 0 0; padding:0em 1.2em; border-radius:8px; }
	
	.as_seen h4, .why_love h4, .using_voucher h4 { font-size:1.3em; padding-bottom:1em; }
	
	#mc-embedded-subscribe-form input[type=email] { margin-bottom:0.6em; }
	
	.store {  padding:0 2%; }
	
	.hTwitter h4 { border-right:0; margin:0 0 0.2em 0;  }
	.hTwitter #h-twitter-feed { padding:0 0 0.5em 0;  }

}

	
@media only screen and (max-width: 640px) { 

	nav li:hover ul { display:block; z-index:9999;width:100%!important; position:relative!important;}

nav li ul {
    margin-left:0px!important;
    top:0!important;
}
}


@media only screen and (max-width: 600px) 
{ 
	.span_1_of_3, .span_2_of_3, .span_3_of_3,
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4,
	.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5,
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6,
	.span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7,
	.span_1_of_8, .span_2_of_8, .span_3_of_8, .span_4_of_8, .span_5_of_8, .span_6_of_8, .span_7_of_8 {
		width: 100%; margin:0 0 1em 0;
	}
	
	header .inner { width:100%; }
	
	h1.homeTitle { display:none; }
	
	.h_stores { width: 95%; padding:1em 2.5% 0 2.5%; }
	
		.store { margin: 1% 0 0 1.6%; width:23.8%;  padding: 0; }
		
		.store img { max-width:80%; max-height:50px; }
		

	.store:nth-child(4n+1) { margin-left: 0; }
	.store:nth-child(7) { margin-left: 1.6%; }

	.brokitem { width:50%; }
	
	.as_seen h4, .why_love h4, .using_voucher h4 { font-size:1.7em; padding-bottom:0.7em; }
	#mc-embedded-subscribe-form input[type=email] { margin-bottom:0em; }
	
	nav li:hover ul { display:block; z-index:9999;width:100%!important; position:relative;}

nav li ul {
    margin-left:0px!important;
    top:0!important;
}
}
	
@media only screen and (max-width: 979px) {
	

	/*.hSquirrel, 
	.hSquirrel:hover { background-size:30%; background-position:left center; }*/
	.hSquirrel, .hSquirrel:hover { background-size:120px; background-position:-28px -28px; }

	a#logo { float:left; clear:none; width:100%; text-align:right; padding:0; margin:-0.5em 0 0 0; }
	a#logo img { width:80%;  }
	.topNav { display:none; }
	h1.h_intro { font-size:1.7em; padding:0.2em 0 0.6em 0; }
	
	#search { float:right; margin:0; width:86%; padding-right:5%; text-align:center;  }
		#search input[type=text] { float:left;  box-shadow: 0px 0px 4px 4px #eee inset; padding:10px 5%;  width:60%; height:auto;  border-radius:8px; font-size:16px; background-size:20px; text-indent:20px; font-size:12px; border:0;}
		#search input[type=submit] { float:left; clear:none; margin:0.5em 0 0 0.5em; padding:0.6em 1em; font-size:14px; height:auto; }
		#search .tagline { width:100%; text-align:right; padding:0; padding-bottom:0.7em; text-shadow:2px 2px 4px rgba(0,0,0,0.4); font-size:12px; }
		
	
	.menuhd { display:block; font-size:14px; font-weight:bold; margin-top:1px; }
		img.dropImg { float:right; padding:0.4em 0.6em;  }
		img.navImg { padding-right:8px; }
	
	nav li { /*display:none;*/  }
	.hide { display:none; position: absolute;top: 51px;z-index: 99999; }
	nav li img { display:none;  }
	
	nav { margin:0; }
	nav li a { width:100%; padding:0.4em 0; text-indent:0.8em; margin:0 0 0px 0;}
	
	
	.btmportals .col { margin:0 0 2em 0;}
	
	.store  { line-height:6em; }
	.content { padding-bottom:1em; }
	h1.pageTitle,
	h2.pageTitle { font-size:1.6em; }
	.content h2 { font-size:1em; padding-top:0.3em;  }
	
	.content .voucherlink { font-size:1.1em; }
	a.twitter, a.facebook { margin-left:0; margin-right:2px; }
	
	.productlist li {  width:50%;  }
	ul.a2zlist { width:100%; margin:0; }
	
	ul.categorylist li { width:100%; }
		ul.categorylist a { font-size:1.1em; }
		
	.companylogo, .howtouse { display:none; }
	
	.notfound_img, .notfound_msg { margin-top:1em; }
	
	.hTwitter h4 { font-size:1.4em; }
	.hTwitter #h-twitter-feed { font-size:1em; }
	nav li:hover ul { display:block; z-index:9999;}
nav li ul { float:left; width:auto; border:1px #333 solid; background:#0075be; display:none; position:absolute; top:3.7em;
margin-left:47px;
}
}

@media only screen and (min-width: 480px) {
nav li:hover ul { display:block; z-index:9999;}


}

@media only screen and (max-width:320px) {
nav li:hover ul { display:block; z-index:9999;width:100%!important; position:relative!important;}

nav li ul {
    margin-left:0px!important;
    top:0!important;
}

}